"DiskType_Network" = "disco de red %1$@ %2$@";
"DiskType_Local" = "disco local %1$@ %2$@";
"DiskType_Startup" = "disco de arranque %1$@ %2$@";
"DiskType_USBDrive" = "disco USB %1$@ %2$@";
"DiskType_USBFlash" = "memoria USB %1$@ %2$@";
"DiskType_FAT" = "disco FAT %1$@ %2$@";
"DiskType_NTFS" = "disco NTFS %1$@ %2$@";
"DiskType_FireWire" = "disco FireWire %1$@ %2$@";
"DiskType_Thunderbolt" = "disco Thunderbolt %1$@ %2$@";
"DiskType_DiskImage" = "imagen de disco %1$@(1) %2$@";
"DiskType_AudioCD" = "CD de audio %1$@ %2$@";
"DiskType_CD" = "CD de datos %1$@ %2$@";
"DiskType_DVD" = "DVD %1$@ %2$@";
"DiskType_BD" = "disco Blu-ray %1$@ %2$@";
"DiskType_Fuse" = "%1$@ %2$@ volumen Fuse";
"DiskType_AppleShare" = "carpeta compartida de Apple %1$@(1) %2$@";
"DiskType_SambaShare" = "carpeta compartida Samba %1$@(1) %2$@";
"DiskType_WindowsShare" = "carpeta compartida de Windows %1$@(1) %2$@";
"DiskType_WebDAV" = "carpeta compartida WebDAV %1$@(1) %2$@";
"DiskType_NovellNetware" = "carpeta compartida Novell Netware %1$@(1) %2$@";
"DiskType_NFS" = "disco de red NFS/FTP %1$@ %2$@";
"DiskType_BootCamp" = "volumen Boot Camp %1$@ %2$@";
"DiskType_SDCard" = "tarjeta SD %1$@(2)%2$@";
"DiskType_CFCard" = "tarjeta CF %1$@(1) %2$@";
"DiskType_TimeMachine" = "volumen de Time Machine %1$@ %2$@";
"DiskType_Volume" = "volumen %3$@ %1$@ %2$@";
"DiskType_LocalFolder" = "carpeta local %1$@(1) %2$@";
"DiskType_NetworkFolder" = "carpeta de red %1$@(1) %2$@";
"DiskType_ReadOnly" = "sólo lectura";
"DiskType_Encrypted" = "cifrado";
"DiskType_Encrypted_2" = "cifrada ";
"DiskType_Encrypted_1" = "cifrada";


